/*Estilos para app Reclamo por rechazo de licencia - modificado el 10-07-2020*/
.mixin-elipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.mixin-icon-awesome {
  font-family: 'FontAwesome';
  content: "\f107";
  z-index: 100;
}
.text-normal {
  font-weight: normal;
}
.label-group {
  display: block;
  width: 100%;
  margin-bottom: 5px;
  font-weight: bold;
}
.btn-radius {
  border-radius: 19px;
  border-width: 1px;
}
.btn-outline {
  border-width: 1px 1px 1px 1px;
}
.bg-white {
  background-color: #fff;
}
.posnatal-emergencia #pasosPosnatal {
  min-height: 500px;
  padding-bottom: 80px;
}
.posnatal-emergencia #pasosPosnatal .right,
.posnatal-emergencia #pasosPosnatal .left {
  position: absolute;
  bottom: 0;
}
.posnatal-emergencia #pasosPosnatal .left {
  left: 0;
}
.posnatal-emergencia #pasosPosnatal .left > .fa {
  margin-right: 5px;
}
.posnatal-emergencia #pasosPosnatal .right {
  right: 0;
}
.posnatal-emergencia #pasosPosnatal .right > .fa {
  margin-left: 5px;
}
.posnatal-emergencia #pasosPosnatal .label-indicator {
  position: absolute;
  bottom: 30px;
  font-size: 85%;
  left: 50%;
  margin-left: -15px;
  color: #999;
}
.posnatal-emergencia #pasosPosnatal .carousel-indicators {
  bottom: 0 !important;
  margin-bottom: 0;
}
.posnatal-emergencia #pasosPosnatal .carousel-indicators li {
  pointer-events: none;
  cursor: default;
  font-size: 90%;
  width: 25px;
  height: 25px;
  text-indent: 0;
  border-color: #ccc;
  background-color: transparent;
  color: #999;
  text-align: center;
}
.posnatal-emergencia #pasosPosnatal .carousel-indicators li.active {
  border-color: #999;
  color: #666;
  background-color: transparent;
  margin: 0 4px;
}
.posnatal-emergencia legend {
  border: none;
  font-weight: bold;
}
.posnatal-emergencia .mensaje-final {
  padding: 3em 0;
}
.posnatal-emergencia .mensaje-final p {
  line-height: 1.5;
}
.posnatal-emergencia .mensaje-final .fa-check-circle-o {
  color: #5cb85c;
  margin-bottom: 0.4em;
}
.info-optativo {
  color: #5cb85c;
  background-color: #fff;
  padding: 4px;
  margin-left: 5px;
}
.optativo,
.form-control.optativo::placeholder {
  color: #5cb85c !important;
}
@media (max-width: 992px) {
  .form-group.optativo {
    margin-top: 22px;
  }
}
.form-group.optativo:before {
  content: "(opcional)";
  position: absolute;
  font-size: 85%;
  top: -20px;
  left: 15px;
  font-weight: bold;
}
.alert-warning {
  color: #99470b;
}
/*Fin CSS*/
